v1_commerce_orders_items_create
POST
/v1/commerce/orders/{order_number}/items/
const url = 'https://api.nudova.dev/api/v1/commerce/orders/example/items/';const options = {method: 'POST', headers: {Authorization: '<Authorization>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.nudova.dev/api/v1/commerce/orders/example/items/ \ --header 'Authorization: <Authorization>'Accept an OTO: append the offered variant to the not-yet-shipped order.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”order_number
required
string
Responses
Section titled “Responses”Media typeapplication/json